Subject: [Cbor] No more WebEx calls scheduled; we meet next in Bangkok

From: Barry Leiba <[email-masked]>
Date: Tue, 30 Oct 2018 11:16:15 -0400

A reminder, as decided on the last WebEx call and reported in the
notes: because the Bangkok meeting is imminent and people are
beginning their travel, there is no WebEx call this week.  And, as
this was the end of the scheduled calls, there are no more planned at
this time.

We'll discuss at the Bangkok meeting whether we would like to schedule
some between Bangkok and Prague.

Barry